﻿/* This rule resets a core set of elements so that they will appear consistent across browsers. Without this rule, 
content styled with an h1 tag, for example, would appear in different places in Firefox and Internet Explorer because each 
browser has a different top margin default value. By resetting these values to 0, the elements will initially be rendered in 
an identical fashion and their properties can be easily defined by the designer in any subsequent rule. */
/* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
html, body, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
/* The body is the outermost layout component and contains the visible page content. Setting properties for the body element will help to create consistent styling of the page content and more manageable CSS. Besides using the body element to set global properties, it is common to use the body element to set the background color of the page and create a centered container for the page content to display. */
body {
	background-color: #BCCBB7;
	color: #2d2e2e;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center; /* Centers the page content container in IE 5 browsers. */;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background-image: url('../images/gradient-green');
	background-repeat: repeat-x;
}
/* =======================
Styles for heading tags 
========================== */
h1 {
	color: #77956E;
	font-size: 1.7em;
	font-weight: bold;
}
h2 {
	color: #77956E;
	background-color: inherit;
}
h3 {
	color: #4E6846;
	background-color: inherit;
}
h1 {
	font-size: 1.8em;
	font-weight: bold;
}
h2 {
	font-size: 1.2em;
	font-weight: bold;
}
h3 {
	font-size: 1em;
}
/* =======================
styles for unvisited links.
========================== */
a, a:link {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
/* Sets the style for visited links. */
a:visited {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
/* Sets the style for links on mouseover. */
a:hover {
	text-decoration: underline;
}
/*=================================================================  
This is a container for the page content. It is common
 to use the container to constrain the width of the page content
 and allow for browser chrome to avoid the need for horizontal
 scrolling. For fixed layouts you may specify a container width
 and use auto for the left and right margin to center the 
 container on the page. IE 5 browser require the use of text-align: 
 center defined by the body element to center the container. 
 For liquid layouts you may simply set the left and right margins 
 to center the container on the page. 
================================================================= */
#outerWrapper {
	background-color: #fff;
	width: 90%;
	text-align: left; /* Redefines the text alignment defined by the body element. */;
	margin: 0 auto 0 auto;
	max-width: 1400px;
}
#outerWrapper #header {
	background-position: right top;
	padding: 10px;
	background-image: url('../images/daffodil3.jpg');
	height: 130px;
	background-repeat: no-repeat;
	color: #719057;
	border: thin solid #B1B5B0;
}
#outerWrapper #header .title {
	background-color: transparent;
	color: /* #394B31;*/#243120;
	margin-top: 20px;
	font-size: 2.5em;
	font-weight: bolder;
	padding-left: 20px;
	text-align: left;
	margin-bottom: 0px;
}
#outerWrapper #header .tagline {
	font-size: .5em;
	font-style: italic;
	background-color: transparent;
	color: #394B31;
	margin: 0px;
	padding-left: 60px;
}
#outerWrapper .menu {
	border-top: 1px #4E6846 solid;
	border-bottom: 1px #4E6846 solid;
	margin: 0px;
	padding: 0px;
	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#outerWrapper .menu ul {
	background-position: #A6BF9E;
	background: #A6BF9E;
	height: 35px;
	list-style: none;
	margin: 0;
	padding: 0;
}
#outerWrapper .menu li {
	float: left;
	padding: 0px;
}
#outerWrapper .menu li a {
	background: #A6BF9E url("../images/seperator.gif") no-repeat right bottom;
	color: #000000;
	display: block;
	font-weight: normal;
	line-height: 35px;
	margin: 0px;
	padding: 0px 25px;
	text-align: center;
	text-decoration: none;
}
#outerWrapper .menu li a:hover, .menu ul li:hover a {
	background: #4E6846 url('../images/2.gif') no-repeat center bottom;
	color: #FFFFFF;
	text-decoration: none;
}
#outerWrapper .menu li ul {
	background: #4E6846;
	display: none;
	height: auto;
	padding: 0px;
	margin: 0px;
	border: 0px;
	position: absolute;
	width: 225px;
	z-index: 200;
		top:1em;
		left:0;
}
#outerWrapper .menu li:hover ul {
	display: block;
}
#outerWrapper .menu li li {
	background: url('../images/sub_sep.gif') bottom left no-repeat;
	display: block;
	float: none;
	margin: 0px;
	padding: 0px;
	width: 225px;
}
#outerWrapper .menu li:hover li a {
	background: none;
}
.menu li ul a {
	display: block;
	height: 35px;
	font-size: 12px;
	font-style: normal;
	margin: 0px;
	padding: 0px 10px 0px 15px;
	text-align: left;
}
#outerWrapper .menu li ul a:hover, .menu li ul li:hover a {
	background: #A6BF9E url('../images/hover_sub.gif') center left no-repeat;
	border: 0px;
	color: #ffffff;
	text-decoration: none;
}
#outerWrapper .menu p {
	clear: left;
}
#outerWrapper #contentWrapper #rightColumn1 .heading {
	display: block;
	background-color: #4E6846;
	color: #FFFFFF;
	font-size: 90%;
	padding: 3px 0 5px 3px;
	border: 1px solid #416B1F;
	margin: 8px 0px 5px 0px;
	width: 160px;
	font-weight: bold;
}
#outerWrapper #contentWrapper #rightColumn1 p {
	font-size: .85em;
}
#outerWrapper #contentWrapper #rightColumn1 {
	float: right;
	border-left: solid 1px #9bb6d2;
	width: 180px;
	padding: 10px 10px 10px 10px;
	background-color: #FFFFFF;
}
#outerWrapper #contentWrapper #rightColumn1 ul li {
	list-style-image: url('../images/colt-bullet.gif');
	margin: 2px;
	padding: 2px;
}
#outerWrapper #contentWrapper #rightColumn1 li li {
	list-style-image: url('../images/colt-bullet.gif');
	padding: 2px 0;
}
/* =============================================================
Contains the main page content. When using a mutliple column
 layout the margins will be set to account for the floated 
 columns' width, margins, and padding. 
 ============================================================= */
#outerWrapper #contentWrapper #content {
	color:black;
	padding: 10px 10px 10px 20px;
	list-style-image: url('../images/colt-bullet-sm.gif');
	margin-left: 25px;
	text-align: left;
	padding: 15px;
}
#outerWrapper #contentWrapper #content ul li {
	list-style-image: url('../images/colt-bullet-sm.gif');
	margin: 2px;
	padding: 2px;
}
/* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
margin: 0 200px 0 0; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */

/* Using floated elements and a clear float class is a common method to accomplish multiple column tableless layouts. If floated elements are used without being cleared the elements following will wrap around the floated element. This class should be applied to an element after the last floated element and before the close of the container with floated elements. */
#outerWrapper #contentWrapper .clearFloat {
	display: block;
	clear: right;
}
#outerWrapper #footer {
	background-color: #eef6ed;
	border-top: solid 1px #8ab573;
	padding: 10px 10px 10px 10px;
	text-align: center;
	font-size: .9em;
}
#outerWrapper #footer p {
	margin-top: 0px;
	margin-bottom: 0px;
}
.center {
	text-align: center;
}
/* ===================================
floats images to right or left 
=======================================*/
.imgrgt {
	float: right;
	padding: 7px;
}
.imglft {
	border-style: solid;
	border-width: 1px;
	float-left;
	margin-right: 25px;
	margin-top: 25px;
	margin-bottom: 25px;
}
.smtxt {
	font: xx-small serif;
}
.sign {
	font: xx-large;
	font-size: 2.5em;
	font-family: Mistral;
	font-weight: normal;
	color: #77956E;
	align: center;
}
/*======================== 
Styles the form 
==========================*/
.cf {
	background-color: #DEE7DB;
}
.button {
	background-color: #DEE7DB;
}
.input text {
	background-color: #DEE7DB;
	background-image: url('../images/form-backgd.jpg');
	background-repeat: repeat;
}
}
.search {
	background-color: #DEE7DB;
	color: #000000;
	font-weight: bold;
}
.mgo {
	background-color: #DEE7DB;
	background-image: url('../images/form-backgd.jpg');
	background-repeat: repeat;
}
.any, all, exact, alike {
	background-color: #DEE7DB;
	background-image: url('../images/form-backgd.jpg');
	background-repeat: repeat;
}
.get {
	background-color: #DEE7DB;
	background-image: url('../images/form-backgd.jpg');
	background-repeat: repeat;
}
.tb-block {
	width ="515";
	height="1";
	margin-left: "10";
	td width="408";
}
